Системные требования Vintage strory

Требования игры Vintage strory могут отличаться от указанных в виду изменений в выходящих обновлениях.

Минимальные системные требования

Система Linux, Windows 7 или лучше, 32 бит
Процессор Core i3/i5 4xxx или похожее
Память 4 ГБ
Видеокарта Intel HD Graphics 620, Radeon R5 или похожее.
Жесткий диск 1 ГБ

Рекомендованные параметры системы

Система Linux, Windows 7 или лучше, 64 бит
Процессор Core i5/i7 с 2 ядрами/4 потоками
Память 8 ГБ
Видеокарта Geforce GT 650, Radeon R7 или похожее
Жесткий диск 1 ГБ

Дополнительное ПО

Для корректной игры в Vintage strory могут понадобиться дополнительные приложения.

Понравилась игра?

Сайт может использовать файлы cookie для работы, улучшения сервиса и показа персональных предложений. Подробнее об этом в Политике конфиденциальности.
Продолжая использовать сайт, Вы соглашаетесь с Условиями использования и Политикой cookie.
Закрыть